
IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'TP_MOV_REGISTRO'    AND OBJECT_ID = OBJECT_ID('PG_CRED_ALT_AUDIT'))
begin
	ALTER TABLE PG_CRED_ALT_AUDIT ADD TP_MOV_REGISTRO INT NOT NULL DEFAULT 0
end

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS  WHERE NAME = 'TP_MOV_REGISTRO'    AND OBJECT_ID = OBJECT_ID('PG_CRED_DDA_LOTE'))
begin
	ALTER TABLE PG_CRED_DDA_LOTE ADD TP_MOV_REGISTRO INT NOT NULL DEFAULT 0
end